@import 'https://fonts.googleapis.com/css?family=Khula:400,700|Open+Sans:300,400,700,800|Open+Sans+Condensed:300,700';


body {
	background-color: #F9F5E3;
	color:#323232;
    font-family: 'Open Sans', sans-serif;
	font-size: 16px;
    font-weight: 400;
	line-height: 22px;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6{
    color: #345189;
    font-weight: 400;
    margin: 0;
    padding: 8px 0;
}
h1 {
    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 20px;
    line-height: 26px;
    
}
h3 {
    font-size: 19px;
    line-height: 24px;
}
h4 {
    font-size: 18px;
    line-height: 24px;
}
h5 {
    font-size: 17px;
    line-height: 24px;
}
h6 {
    font-size: 16px;
    line-height: 20px;
}

a {
	color: #000;
	text-decoration:none;
}
li{
	line-height:24px;
}
b, strong{
	
}

a:active, a:focus, a:hover{
	outline:none;
	text-decoration: underline;
}
.inner-wrap{
	margin:auto;
	max-width:100%;
	width:1100px;
}
.no-break{
	white-space: nowrap;
}

.img_caption img{
    background-color: #fff;
    border: 1px solid #726350;
    padding: 2px;
}
.all-caps {
    text-transform: uppercase;
}
.label-info[href]:hover, .badge-info[href]:hover{
    background-color: #265770;
}

figure {
    margin: 0;
	text-align: center;
}
figure.pull-left {
    margin-right: 20px;
}
figure.pull-right {
    margin-left: 20px;
}

figure > img, .custom img {
    background-color: #fff;
    border: 3px solid #726350;
    padding: 1px;
}

/************************HEADER************************/
.header-left{
	min-height:120px;
	position: relative;
	text-decoration: none;
	overflow: hidden;
	white-space: nowrap;
}
a.header-left:active,
a.header-left:focus,
a.header-left:hover{
	text-decoration: none;
}
.header-left h1, .header-left h2 {
    font-weight: 700;
	text-decoration: none;
    text-transform: uppercase;
	transition: all 1000ms ease;
}
a.header-left:active h1,
a.header-left:focus h1,
a.header-left:hover h1,
a.header-left:active h2,
a.header-left:focus h2,
a.header-left:hover h2{
	color:#123b87;
}
.header-left h1 {
    font-size: 76px;
    line-height: 66px;
    margin: 0;
    padding: 0;
	text-decoration: none;
}
.header-left h2 {
    font-size: 71px;
    line-height: 52px;
    margin: 0;
    padding: 0 0 0 1px;
}
.header-cover {
    background-image: url("../images/Noise.png");
    background-repeat: repeat;
    background-size: cover;
    min-height: 120px;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.search form {
    float: right;
    margin: 45px 0 0;
    width: 234px;
}
/************************TOP-NAVIGATION****************/
.top-nav-outer {
	min-height: 74px;
	background-color: #726350;
}
.swmenu {
    margin: 8px 0 0;
	padding:0;
}
.swmenu > li:last-child a {
    border-right: medium none;
}


/************************SLIDER************************/

.top-slider .slider-wrap {
	background-color: #355289;
    background-image: url("../images/Noise.png");
    background-repeat: repeat;
    border: 1px solid #000;
    margin: 10px 0 0;
}
/*********************BUTTONS NAVIGATION**************/

.btn-nav-menu.row-fluid {
    margin: 0;
    padding: 0;
    text-align: center;
}
.img-bg-item {
    background-color: #345189;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 1px solid #345189;
    border-radius: 40px;
    color: #fff;
    display: block;
    font-size: 21px;
    height: 302px;
    line-height: 31px;
    overflow: hidden;
    text-decoration: none;
	transition: all 1000ms ease;
}
.img-bg-item:active,
.img-bg-item:focus,
.img-bg-item:hover {
    background-color: #123B87;
    text-decoration: none;	
}
#above-content .img-bg-item-wrap.span3 {
	float:left;
	margin-left: 0.5%;
	width:24.6%;
}
#above-content .img-bg-item-wrap.span3:first-child {
	margin-left: 0;
}
.img-bg-item-wrap .image-title{
	color: #ffffff;
    text-decoration: none;
}

.active .img-bg-item {
    background-color: #001d51;
}

.not-home .img-bg-item {
    background-position: center 34px;
    height: 170px;
}

.toggle-non-home .toggle-button {
    border: 1px solid;
    border-radius: 40px;
    cursor: pointer;
    margin: 10px 0;
	transition: all 2000ms ease;
}

.toggle-non-home .toggle-button:active,
.toggle-non-home .toggle-button:focus,
.toggle-non-home .toggle-button:hover{
    background-color: #b3bece;
}
.tag-category > h1 {
    margin-bottom: 10px;
}




/*********************ABOVE-CONTENT********************/
#buttons {
	text-align: center;
}
.home-button {
	height: auto;
	max-width: 275px;
}
/************************CONTENT***********************/


.page-header {
	border-bottom: 1px solid #E2D3C3;
}
.page-header > h1 {
	color: #000;
	font-size: 20px;
	font-weight: 600;
}

.page-header > h2 {
    font-size: 24px;
    font-weight: 600;
	padding-bottom: 0;
}
.buttons li a {
	border-color: #d8dde4;
	border-radius: 40px;
	border-style: solid;
	border-width: 1px;
	height: 165px;
	background-color: #345189;
	margin-bottom: 25px;
	text-decoration: none;
	position: relative;
}

.buttons li a:hover, .buttons li a:active, .buttons li a:focus {
	background-color: #345189;
	color: #000;
	text-decoration: none;
	transition: all 1000ms ease;
}
.buttons li a img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	left: 30px;
}
.buttons li a .image-title {
	margin-left: 40px;
	font-size: 18px;
	line-height:22px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 40%;
}

.hikashop_footer {
	display: none;
}
.hikashop_subcontainer > .hikashop_product_name > a {
	color: #345189;
	transition: all 1000ms ease;
}
.hikashop_subcontainer > .hikashop_product_name > a:hover {
	color: #2C8296;
}
.breadcrumb {
	background-color: #F9F5E3;
}

.custom {
	padding-bottom: 20px;
}

.book-table img.thumbnail {
    margin: 0;
    width: 200px;
}
#mid-content #main-content .hikashop_subcontainer.thumbnail {
    border: 10px solid #345189;
    border-radius: 40px;
}

.hikashop_subcontainer.thumbnail form {
    display: block;
    float: none;
    margin: auto;
    width: 150px;
}

.hikashop_subcontainer.hikashop_subcontainer_border {
    background-color: #fff;
    border: 10px solid #345189;
    border-radius: 40px;
    float: none;
	margin: 0 20px 0 0;
    max-width: 100%;
    padding: 20px;
    text-align: left;
    width: 300px;
}
/************************+FOX CONTACT FORM*************/
.foxcontainer {
    max-width: 500px;
}

/************************FOOTER************************/

.footer-outer {
	background-color: #726350;
	color: #fff;
	text-align: center;
	
	
}
.footer a{
	color:#FFF;
	text-decoration: none;
}

.footer-top {
    font-size: 20px;
    font-weight: 600;
    padding: 30px 0 20px;
}
.footer-bottom {
    padding: 0 0 10px;
}


/********** Tag Article Listing **********************/
.tag-category {
	min-width: 50%;
	
}
.tag-category .list-tags li > a {
    background-color: #345189;
    border: 1px solid #d8dde4;
    border-radius: 40px;
    color: #fff;
    display: block;
    padding: 10px 20px;
	transition: all 1000ms ease;
}
.tag-category .list-tags li > a:active,
.tag-category .list-tags li > a:focus,
.tag-category .list-tags li > a:hover{
	background-color: #123b87;
}
.tags-list.list-tags li > a h3 {
    font-size: 23px;
    font-weight: 800;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tag-category .list-tags li a {
    color: #fff;
}
.tag-category .list-tags li h3 {
    color: #fff;
}
ul.category {
    padding-top: 30px;
}
.tag-category .list-tags li img {
    float: right;
    max-width: 25%;
}
.tag-category .list-tags li a {
    font-weight: bold;
    overflow: hidden;
    text-decoration: none;
}
ul.tags-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.tags-list li .btn.btn-block.inner-tag-wrap {
    background: #345189 none repeat scroll 0 0;
    border: 1px solid #d8dde4;
    border-radius: 40px;
    color: #ffffff;
	transition: all 1000ms ease;
}
ul.tags-list li .btn.btn-block.inner-tag-wrap a {
    color: #ffffff;
    display: block;
    font-size: 27px;
    font-weight: 300;
    line-height: 29px;
    padding: 10px 0;
    text-decoration: none;
}
ul.tags-list li .btn.btn-block.inner-tag-wrap:active,
ul.tags-list li .btn.btn-block.inner-tag-wrap:focus,
ul.tags-list li .btn.btn-block.inner-tag-wrap:hover{
	background-color: #123b87;
}
ul.tags-list.row-fluid {
    margin: 0;
}
ul.tags-list > li.span3 {
    float: left;
    font-family: "Open Sans Condensed",sans-serif;
    margin-left: 0.5%;
    width: 24.6%;
}
ul.tags-list > li.span3:first-child {
    margin-left: 0;
}
ul.tags-list > li.span6 {
    float: left;
    font-family: "Open Sans Condensed",sans-serif;
    margin: 0 0 10px 0.2%;
    width: 49.9%;
}
ul.tags-list > li.span6:nth-child(2n+1) {
    margin-left: 0;
}
.tags .label{
	display: block;
	font-size: 14px;
	padding:5px;
}
ul.inline.tags > li{
	padding: 1px;
}
/************************RESPONSIVE********************/
.mobile, .narrow.desktop{
	display:none;
}

@media (max-width:1100px){
	.inner-wrap .inside{
		padding: 0 10px;
	}

	.header-left h2 {
		font-size: 61px;
	}
	.header-left h1 {
		font-size: 65px;
	}
	.img-bg-item {
		height: 29vw;
	}
}

@media (max-width:767px){	
	.pull-left {
		float: none;
	}	
	.pipe {
		display: block;
		line-height: 0;
		overflow: hidden;
		visibility: hidden;
	}
	.header-left{
		white-space: normal;
	}
	
	.search form {
		float: right;
		margin: 10px auto;
	}
	#above-content .img-bg-item-wrap.span3 {
		float:left;
		margin-left: 0;
		width:50%;
	}
	.not-home .img-bg-item, .img-bg-item {
		background-position: center top;
		border-radius: 0;
	}
	.img-bg-item-wrap .image-title{
		background-color: #345189;
	}
	.active .image-title {
		background-color: #001d51;
	}
	ul.tags-list > li.span3 {
		margin: 0 0 10px 0.2%;
		width: 49.9%;
	}
	ul.tags-list > li.span3:nth-child(2n+1) {
		margin-left: 0;
	} 
	
	.hikashop_subcontainer.hikashop_subcontainer_border {
		float: none;
		width: auto;
	}
}
@media (max-width:590px){
	.header-left h2 {
		font-size: 47px;
		line-height: 37px;
	}
	.header-left h1 {
		font-size: 49px;
		line-height: 38px;
		padding-bottom: 5px;
	}
}
@media (max-width:520px){
	.swmenu-wrap > .swmenu-trigger, .swmenu a {
		border-right: none;
		text-align: center;
		padding-top: 30px;
		position: relative;
	}
	ul.tags-list > li.span6 {
		float: none;
	    width: auto;
	}
	.tag-category .list-tags li > a{
		padding:10px;
	}
	.img-bg-item {
		background-size: auto;
		height: 150px;
		
	}
	ul.tags-list > li.span3 {
		float:none;
		margin: 0 0 5px;
		width: auto;
	}
	ul.tags-list > li > a{
		padding: 5px 0;
	} 
}







